Bug 798817 - [abrt] kdebase-runtime-4.7.4-2.fc16: __exchange_and_add: Process /usr/bin/nepomukindexer was killed by signal 5 (SIGTRAP)
[abrt] kdebase-runtime-4.7.4-2.fc16: __exchange_and_add: Process /usr/bin/nep...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:fdb52551106fd04a5d575f99e0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 18:20 EST by orti1980
Modified: 2013-02-13 18:28 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (36.67 KB, text/plain)
2012-02-29 18:20 EST, orti1980
no flags Details
File: dso_list (15.88 KB, text/plain)
2012-02-29 18:20 EST, orti1980
no flags Details
File: build_ids (7.49 KB, text/plain)
2012-02-29 18:20 EST, orti1980
no flags Details
File: backtrace (166.29 KB, text/plain)
2012-02-29 18:20 EST, orti1980
no flags Details

  None (edit)
Description orti1980 2012-02-29 18:20:11 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukindexer /home/orti/Desktop
crash_function: __exchange_and_add
executable:     /usr/bin/nepomukindexer
kernel:         3.2.7-1.fc16.i686.PAE
pid:            2006
pwd:            /home/orti/Dokumente
reason:         Process /usr/bin/nepomukindexer was killed by signal 5 (SIGTRAP)
time:           Mo 27 Feb 2012 20:05:33 CET
uid:            1000
username:       orti
var_log_messages: Feb 27 20:05:34 localhost abrt[2007]: Saved core dump of pid 2006 (/usr/bin/nepomukindexer) to /var/spool/abrt/ccpp-2012-02-27-20:05:33-2006 (5435392 bytes)
xsession_errors: 

backtrace:      Text file, 170282 bytes
build_ids:      Text file, 7667 bytes
dso_list:       Text file, 16265 bytes
maps:           Text file, 37554 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1451
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7036db6279cbdc090e90cc7900000009-1330369490.274719-745259674
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/orti/.gtkrc-2.0:/home/orti/.gtkrc-2.0-kde4:/home/orti/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=orti
:LIBGL_DRIVERS_PATH=/usr/lib/dri
:SSH_AUTH_SOCK=/tmp/ssh-ZhmQpwwH1283/agent.1283
:MAIL=/var/spool/mail/orti
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/orti/.local/bin:/home/orti/bin
:QT_IM_MODULE=xim
:PWD=/home/orti
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=de_DE.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/orti
:KDE_SESSION_VERSION=4
:LOGNAME=orti
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KvTQncwheW,guid=30b15dff639ff860504f87820000000b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/orti
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/orti/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-orti/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1687,unix/unix:/tmp/.ICE-unix/1687
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/orti/.gtkrc:/home/orti/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 9a84c70d-934f-41ae-b5ce-1ff330e848cd
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: i686
:BogoMIPS: 7440.24
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD FX(tm)-8120 Eight-Core Processor
:CPU-Stepping: 2
:CPU Familie: 21
:CPU-Modellnummer: 1
:Anzahl der CPUs: 8
:CPU-Geschwindigkeit: 3100
:Systemspeicher: 8053
:System-Swap: 5071
:Anbieter: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form-Faktor: Desktop
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:23066:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:23067:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:43656:5963:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4098:23060:6217:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4098:23062:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4724:20480:18754:19532) pci, snd_ens1370, MULTIMEDIA_AUDIO, ES1370 [AudioPCI]
:(4358:13315:6217:13315) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26425:5963:5963) pci, fglrx_pci, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6987:37242:6217:37242) pci, None, STORAGE, N/A
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:23064:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 9936674 6126335 5628428 2490368 2125969 2125969
:/dev/sda2 /boot ext4 1024 1024 508745 435701 410101 128016 127793 127793
:/dev/sda5 WITHHELD ext4 4096 4096 17889809 7017551 6121551 4481024 4396007 4396007
:
Comment 1 orti1980 2012-02-29 18:20:16 EST
Created attachment 566676 [details]
File: maps
Comment 2 orti1980 2012-02-29 18:20:19 EST
Created attachment 566677 [details]
File: dso_list
Comment 3 orti1980 2012-02-29 18:20:22 EST
Created attachment 566678 [details]
File: build_ids
Comment 4 orti1980 2012-02-29 18:20:25 EST
Created attachment 566679 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:46:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:28:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.